# Generated by Django 4.1.5 on 2023-02-20 05:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openscoco_interactivo', '0002_remove_tema_cod_centro_tema_usuario_creador'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='calificacion',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
    ]
